Depended by: 0ad, aaphoto, astrometry.net, blender, cairo, cups, darkradiant, devil, dillo, dosbox, dssim-c, dvdauthor, ffmpegthumbnailer, fldigi, freetype, fswebcam, fvwm, gdal, gdk-pixbuf, ghostscript, giac, gl2ps, glhack, glmark2, gmic, google-chrome, gpac, graphicsmagick, gst-plugins-good-0-10, icoutils, imlib2, irrlicht, jbig2dec, lensfun, leptonica, libavif, libgd, libgxps, libharu, libheif, libkate, libksquirrel-trinity, libmatchbox, libpano13, libvncserver, libwebp, libzmf, lmms, m4ri, mapcrafter, mgba, mjpegtools, motif, mupen64plus, netpbm, oolite, opencv, openjpeg, openjpeg-legacy, optipng, palemoon, perl-tk, php7, pilot-link, pingus, plotutils, png++, pngcrush, pngquant, povray, ppsspp, qemu, qrencode, qt-4, qt-5, qt-6, r, scummvm, sdl-image, sdl2-image, slim, sox, subtitleripper, synfig, tachyon, taisei, tdlib-purple, tectonic, tesseract, texlive, thedarkmod, tinyx, tqt3, transfig, unnamed-sdvx-clone, vice, vigra, virtualbox, vlc, vtk, windowmaker, wsjtx, x11-app, xcur2png, zvbi

Depended by (build): openslide

Library depended by: